import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TestrideManagerComponent } from './testride-manager.component';

describe('TestrideManagerComponent', () => {
  let component: TestrideManagerComponent;
  let fixture: ComponentFixture<TestrideManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TestrideManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TestrideManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
